Results 1 to 2 of 2

Thread: Need a lot of help please

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Need a lot of help please

    Alright so I have the homebrew channel and I want to install the wads with wad manager and my SD card loads up and shows the list of wads but I get the message installing ticket error = 2011 when I try and load anything from the wad list the wad manager is v1.3 and my firmware is 4.0 do i have to downgrade and how.... all i want to do is install something like Pokemon Snap or the internet channel without doing all that usb crap or whatever and i don't want to use a modchip all i want to do is use and have is my wii and sd card what do i do?

  2. #2
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15

    Thumbs down wish I could help you personally..but who are you to expect instant priority support?

    please read the rules

    you broke 1 major one...about permission to pm a mod or me

    reading room 21 days to read up on how to solve your problem...alll the info is here....if you really looked

    more so please read the rules of the forums

    unless you qualify for priority support which you don't...

    man... please understand/// there are only a few of us and we get 500 new members a day.... so unless you are a priority support member ..do not pm the mods again ....as the answers to you solution IS here
    Last edited by ModderMan; 06-12-2009 at 02:07 PM.

    Wiihacks Super Mod / Admin

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •